Bug 59622 - [NEW PORT] devel/p5-Class-Base: Useful base class for deriving other modules
Summary: [NEW PORT] devel/p5-Class-Base: Useful base class for deriving other modules
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-23 21:20 UTC by Lars Thegler
Modified: 2003-12-04 16:04 UTC (History)
0 users

See Also:


Attachments
p5-Class-Base-0.03.shar (2.00 KB, text/plain)
2003-11-23 21:20 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-11-23 21:20:19 UTC
This module implements a simple base class from which other modules
can be derived, thereby inheriting a number of useful methods such
as "new()", "init()", "params()", "clone()", "error()" and "debug()".

WWW: http://search.cpan.org/dist/Class-Base

Generated with FreeBSD Port Tools 0.50
Comment 1 Mathieu Arnold freebsd_committer 2003-11-24 10:49:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

I'll take this one
Comment 2 Mathieu Arnold freebsd_committer 2003-12-04 16:03:35 UTC
State Changed
From-To: open->closed

port added